<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Appenvie - En maintenance</title>
</head>
<body>
  <div style="max-width: 960px; margin: auto; text-align: center; margin-top: 50vh; transform: translateY(-50%);">
    <p>Si le site est en maintenance actuellement, c'est que nous ajoutons de nouvelles fonctionnalités.</p>
    <p>Nous faisons au plus vite... à très bientôt !</p>
</div>
</body>
</html>